* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
margin: 0; padding: 0;
}

body {
background: #f3f3f3;
font-family: Verdana;
padding: 0px !important;
margin: 0px !important;
}

a {
color: #0095da;
}

h1 {
font-family: 'Sarala', sans-serif;
}

.data_publikacji {
color: #888;
text-align: right;
}

.border {
border: 1px solid red;
}

.glyphicon:before {
vertical-align: middle;
}

.alert-small {
padding: 2px 5px;
font-size: 12px;
}

div#container-top {
background: #175c9d;
}

div#top {
}

div#topmenu {
background: #e2e2e2;
padding: 0 !important;
margin: 0;
}

div#topmenu nav {
background: #e2e2e2;
margin: 0;
color: #474747;
font-family:"PT Sans", Georgia, "Times New Roman", serif;
}

div#topmenu nav a {
color: #474747;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
}

div#topmenu .in p {
padding-left: 15px !important;
margin: 10px 0px !important;
}

div#topmenu nav p {
line-height: 20px;
color: #474747;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
}

div#topmenu nav p.dropdown-toggle:hover {
background: white;
cursor: pointer;
}

div#topmenu nav a:hover {
background: white;
}

div#topmenu nav .dropdown-menu li a,
div#topmenu nav .dropdown-menu li p {
font-size: 12px !important;
font-weight: bold;
margin-top: 0;
margin-bottom: 0;
}

div#topmenu nav .dropdown-menu li a:hover {
background: #efefef !important;
}

#topmenu nav {
border: 0 !important;
border-radius: 0;
background: none !important;
}

.fixed-top {
position: fixed;
top: 0;
width: 100%;
z-index: 400;
}

#pageLogo img {
width: 100%;
}

#pageTitle {
text-align: center;
font-family:"PT Sans", Georgia, "Times New Roman", serif;
}

#pageTitle p:nth-child(1) {
font-weight: bold;
font-size: 22px;
}

.nav-header {
font-weight: bold;
margin: 0;
padding: 10px 0;
}

#sideMenu {
background: none;
border: 0;
margin-top: 10px;
}

#sideMenu ul.subMenu {
margin-left: 10px;
}

#sideMenu li a {
padding: 0 !important;
border-bottom: 1px solid #ddd;
color: black;
}

#sideMenu ul li ul .nav-header {
font-weight: normal;
}

.banner_zone {
list-style: none;
text-align: center;
margin: 0;
}

.banner_zone_0 li {
margin: 10x 0;
}


.banner_zone_1 {
margin: 10px 0;
}

.banner_zone_2 {
margin: 5px 0;
}

.banner_zone_2 li {
margin: 5px 0;
}

.banner_zone_3 {
margin: 5px 0;
}

.banner_zone_3 li {
margin: 5px 0;
}

.banner_zone_4 {
margin-top: 10px;
}

.banner_zone_4 li {
margin: 5px 0;
}

.banner_zone_5 {
margin-top: 10px;
}

.banner_zone_5 li {
margin: 5px 0;
}

.banner_zone_6 {
margin-top: 10px;
}

.banner_zone_6 li {
margin: 5px 0;
}

.banner_zone_6 li {
display: inline-block;
}

article {
overflow: auto;
}

article h1 {
font-size: 32px;
}

article h2 {
font-size: 18px;
}

article h3 {
font-size: 16px;
}

article h4 {
font-size: 14px;
}

article .tekst {
text-align: justify;
overflow: auto;
}

article .tekst .leading_photo {
float: right;
border: 2px solid white;
box-shadow: 2px 2px 2px #ccc;
margin: 10px;
max-width: 100px;
max-height: 100px;

}

article .more {
margin-top: 10px;
text-align: right;
border-bottom: 1px dashed #fff;
}

article .more a {
color: #aaa;
background: white;
padding: 5px;
text-decoration: none;
font-size: 12px;
}

article .more a:hover {
background: #0095da;
color: white;
border-radius: 5px;
}

article ul,
article ol {
margin-left: 20px;
}

.article-box {
text-align: center;
height: 300px;
margin-bottom: 10px;
overflow: hidden;
padding: 0px !important;
}


.article-box a {
position: relative;
background: #175C9D;
margin: 10px;
display: block;
height: 100%;
}

.article-box a:hover,
.article-box a:hover h4 {
background: black;
color: white;
}

.article-box h4 {
position: absolute;
bottom: 0px;
height: 60px;
width: 100%;
padding: 10px 5px;
color: white;
background: #175C9D;
background: white;
color: #175C9D;
font-size: 16px;
}

.article-box img.leading_photo {
width: 100%;
}

article img {
max-width: 100%;
}

footer {
margin-top: 10px;
text-align: center;
}


div#credits {
text-align: right;
background: #555;
padding: 5px auto;
color: #ccc;
}

div#credits a {
color: #ccc;
}

div#footer_bar {
background: #555;
color: #efefef;
}

div#footer_bar a {
color: #ccc;
}

div#brand_info {
font-family: 'Sarala', sans-serif;
}

div#newsletter {
background: #555;
color: #efefef;
margin-top: 15px;
text-align: right;
}

div#newsletter label {
font-size: 150%;
}

div#newsletter .form-group {
margin-bottom: 5px;
}

.gallery {
margin: 20px auto 20px;
overflow: auto;
text-align: center;
}

.gallery a {
max-width: 165px;
display: inline-block;
margin: 6px;
}

.gallery div {
text-align: center;
}

.gallery img {
padding: 5px;
background: white;
border: 1px solid #efefef;
box-shadow: 2px 2px 2px #ddd;
}

.subs {
border: 2px dashed #ddd;
background: white;
padding: 0 10px;
}

.files ul {
list-style: none;
margin-left: 10px;
}

.subs ul {
list-style: none;
margin-left: 10px;
}

.files ul li {
line-height: 22px;
}

.files ul li a:hover {
text-decoration: none;
color: black;
}

.categoriesList h2 {
font-size: 18px;
}

.guestbook .post {
font-family: 'Courgette', cursive;
padding: 0 20px;
margin-bottom: 0;
}

.guestbook .author {
text-align: right;
font-weight: bold;
margin-bottom: 20px;
font-family: 'Courgette', cursive;
}

.guestbookEmail {
display: none;
}

.button_bar {
text-align: right;
}

#cookies {
position: fixed;
bottom: 0px;
width: 100%;
padding: 5px 0 0;
text-align: center;
background-color: rgba(255,255,255,.8);
z-index: 101;
}

.galleryMaster {
text-align: center;
padding-top: 15px;
}

.galleryMaster div {
display: inline-block;
margin: -3px;
}

#gotop {
text-indent: -5000px;
width: 52px;
height: 90px;
position: fixed;
top: 30%;
right: 20px;
cursor: pointer;
display: none;
}

.myCarousel {
max-height:200px;
overflow: hidden;
}

.myCarousel .item img {
width: 100%;
height: auto;
}

.myCarousel .carousel-inner{
height: 200px;
}

.myCarousel .carousel-inner>.active{
position: relative;
top: 50%;
transform: translateY(-50%);
}
.myCarousel .carousel-inner>.next,
.myCarousel .carousel-inner>.prev{
top: 50%;
transform: translateY(-50%);
}

.myCarousel .carousel-caption {
bottom: 50%;
transform: translateY(50%);
}

.tags ul {
list-style: none;
margin: 10px 0;
text-align: right;
font-size: 12px;
}

.tags ul li {
display: inline-block;
}

.tags ul li a {
display: inline-block;
color: white;
margin: 5px;
background: #aaaaaa;
padding: 2px 5px;
border-radius: 2px;
}

.tags ul li a:hover {
background: black !important;
color: white !important;
text-decoration: none;
}


p.linki_kontener {
text-align: center;
font-size: 12px;
margin: 10px auto 5px;
}

p.linki_kontener a {
background: white;
}

p.linki_kontener a,
p.linki_kontener span {
display: inline-block;
font-size: 16px;
margin: 0 5px;
color: #888;
text-decoration: none;
border: 1px solid #e3e3e3;
padding: 0 5px;
}

p.linki_kontener a span {
border: 0;
padding: 0;
}

p.linki_kontener span.link {
color: black;
}

p.linki_kontener span.kropki {
border: 0;
padding: 0;
margin: 0;
}

p.linki_kontener span.link,
p.linki_kontener a:hover {
background: #ccc;
border: 1px solid #ccc;
color: white;
}

div#mutacje {
text-align: center !important;
display: flex;
justify-content: center;
flex-wrap: wrap;
}

div.mutacja h4 {
margin: 0px;
padding: 5px;
text-align: center;
border-bottom: 1px solid #efefef;
}

div.mutacja .mutacja-opis {
font-size: 66%;
}

div.mutacja {
background: white;
padding: 5px 5px 15px 5px ;
margin: 5px;
border: 1px solid #efefef;
overflow: hidden;
text-align: center !important;
width: 350px;
}

div.mutacja h5 {
font-weight: bold;
font-size: 13px;
}

div.mutacja img {
max-width: 120px;
box-shadow: 5px 5px 2px #ccc;
}

div.mutacja a.mutacje-pobierz {
color: #888;
display: inline-block;
background-position: right;
background-repeat: no-repeat;
border: 1px solid #efefef;
width: 100%;
background: #efefef;
margin: 10px auto 20px;
}

div.mutacja a.mutacje-pobierz:hover {
text-decoration: none;
background: black;
color: white;
}

div.mutacja a.mutacje-pobierz span {
font-size: 10px;
}
